/* <!--====== Bootstrap css ======--> */
@import "../public/assets/css/bootstrap.min.css";
/* <!--====== Slick Slider ======--> */
@import "../public/assets/css/slick.min.css";
/* <!--====== Magnific ======--> */
@import "../public/assets/css/magnific-popup.min.css";
/* <!--====== Nice Select ======--> */
@import "../public/assets/css/nice-select.min.css";
/* <!--====== Animate CSS ======--> */
@import "../public/assets/css/animate.min.css";
/* <!--====== Font Awesome ======--> */
@import "../public/assets/fonts/fontawesome/css/all.min.css";
/* <!--====== Flaticon ======--> */
@import "../public/assets/fonts/flaticon/flaticon.css";
/* <!--====== Spacing Css ======--> */
@import "../public/assets/css/spacing.min.css";
/* <!--====== Main Css ======--> */
@import "../public/assets/css/style.css";
/* <!--====== Responsive CSS ======--> */
@import "../public/assets/css/responsive.css";

html {
     scroll-behavior: smooth;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

select {
     padding: 0 65px !important;
}

.tooltip_icon {
     left: 80% !important;
     right: 0;
}

.text-decoration-revert a {
     text-decoration: revert !important;
}

.fs-6 {
     font-size: 11px !important;
}

.ribbon {
     position: relative;
     display: inline-block;
}

.text {
     display: inline-block;
     padding: 0.5em 1em;
     min-width: 15em;
     line-height: 1.2em;
     background: #ff7200;
     position: relative;
     margin-left: -16px;
}

.ribbon:after,
.ribbon:before,
.text:before,
.text:after,
.bold:before {
     content: "";
     position: absolute;
     border-style: solid;
}

.ribbon:before {
     top: 0.3em;
     left: 0.2em;
     width: 100%;
     height: 100%;
     border: none;
     background: #ebeced;
     z-index: -2;
}

.text:before {
     bottom: 100%;
     left: 0;
     border-width: 0.5em 0.7em 0 0;
     border-color: transparent #ff7200 transparent transparent;
}

.text:after {
     top: 100%;
     right: 0;
     border-width: 0.5em 2em 0 0;
}

.ribbon:after,
.bold:before {
     top: 0em;
     right: -2em;
     border-width: 1.4em 1em 1.1em 3em;
     border-color: #ff7200 transparent #ff7200 #ff7200;
     z-index: 0;
}

.bold:before {
     border-color: #ebeced transparent #ebeced #ebeced;
     top: 0.7em;
     right: -2.3em;
}

.offer {
     padding-right: 0;
     padding-left: 0;
     margin-right: auto;
     margin-left: auto;
     max-width: 990px;
}

.offer-button {
     background-color: #14e075 !important;
     padding: 5px 40px;
     border-radius: 0;
     border-bottom: 2px solid #31b36f;
     font-size: 12px;
     letter-spacing: 1.2px;
}

.bottom-footer-form li a,
.bottom-footer-form p {
     font-size: 0.84rem;
}

.footer-form-all li {
     margin-right: 12px;
}

.newsletter-area {
     background-color: #f5f5f5;
     padding: 70px;
}

.terms-all {
     font-size: 11px;
     line-height: 16px;
   }

@media only screen and (min-device-width: 375px) and (max-device-width: 767px) {
     footer-form-all li {
          margin-right: 12px;
     }
     .newsletter-area {
          padding: 50px 0 !important;
     }
}

special-offer-text{
     font-size: 12px !important;
     line-height: 15px;
}
.lender-title{
     font-weight: 700;
     font-size: 19px;
}

/* ---Loader CSS */

.loading {
     width: 100vw;
     /* height: 100vh; */
     /* background-color: #fff; */
     display: grid;
     place-items: center;
     max-width: 100%;
}
.loading > div {
     width: 5vmax;
     height: 5vmax;
     border-bottom: 5px solid rgb(27, 27, 27);
     border-radius: 50%;
     animation: loadingRotate 800ms linear infinite;
}

@keyframes loadingRotate {
     to {
          transform: rotateZ(-360deg);
     }
}
